@charset "UTF-8";


/* 뉴스롤링 배너 */
.notice-block:after{
    content: "";
    display: block;
    clear: both;
}
.notice-block .notice{
    float: left;
    width: 1100px; height:55px; 
    overflow: hidden;
}
.notice-block .notice .bx-wrapper{ float: left;}
.notice-block .rolling{
    position:relative; 
    width:100%; height:auto;
}
.notice-block .rolling li{
    width:100%; height: 55px; 
    line-height: 55px;
}

.notice .icon_news{
    width: 90px; height: 26px;
    box-sizing: border-box;
    background: #e83a40;
    color: #fff;
    font-size: 13px;
    line-height: 26px;
    text-align: center;
    margin-top: 14px;
    float: left;
}
.notice-block .rolling li .txt{
    font-size: 15px;
    color: #4c4c4c;
    padding-left: 15px;
    font-weight: 500; 
    width: 1000px;
    box-sizing: border-box;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.notice-block .more{
    float: right;
    line-height: 55px;
    color: #000;
    font-weight: 500;
}
.notice-block .more span{
    display: inline-block;
    margin-left: 5px;
}

/* 메인배너 */
.main_bn{
    width: 1200px;
    margin: 0 auto;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}
.main_bn .slider_inner{}

.main_bn .slick-arrow{
    z-index: 5;
    font-size: 0px;
    width: 30px; height: 30px;
    position: absolute;
    top: 255px;
}
.main_bn .slick-prev{
    background: url(../images/main/main_bn_arrow.png)no-repeat center center;
    right: 67px;
}
.main_bn .slick-next{
    background: url(../images/main/main_bn_arrow.png)no-repeat center center;
    right: 38px;
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
}
.main_bn .controller{
    position: absolute;
    top: 255px; right: 102px;
    line-height: 30px;
}
.main_bn .controller ul{}
.main_bn .controller ul:after{
    content: "";
    display: block;
    clear: both;
}
.main_bn .controller ul li{
    float: left;
    text-align: center;
}
.main_bn .controller ul li:nth-child(2){ width: 15px;}
.main_bn .controller ul li p{ color: #fff; margin-right: 11px;}
.main_bn .controller ul li a{
    color: #fff;
    font-size: 10px;
    
}
.main_bn .controller ul li a span{
    display: inline-block;
    width: 2px; height: 13px;
    background: #fff;
    margin-right: 2px;
    position: relative;
    top: 3px;
}

/* 메인타이틀 */
.main_tit{ margin: 60px 0 40px 0;}
.main_tit:after{
    content: "";
    display: block;
    clear: both;
}
.main_tit h1{
    float: left;
    font-size: 32px;
    font-weight: 900;
    letter-spacing: -2.5px;
    color: #000;
}
.main_tit h1 span{ color: #e83a40;}
.main_tit a{
    float: right;
    font-size: 15px;
    color: #000;
    line-height: 32px;
    font-weight: 500;
}
.main_tit a span{
    display: inline-block;
    margin-left: 10px;
    position: relative;
    top: 1.5px;
}

/* sec01 - 전문가라인업 */
.w1200{ width: 1200px; margin: 0 auto;}

.sec01{}
.sec01 .ana_list:after{
    content: "";
    display: block;
    clear: both;
}
.sec01 .ana_list>li{
    border: 1px solid #d7d7d7;
    width: 375px; height: 267px;
    box-sizing: border-box;
    float: left;
    margin: 0 36px 64px 0;
    position: relative;
    overflow: hidden;
}
.sec01 .ana_list>li:nth-child(3n){ margin-right: 0px;}

.sec01 .ana_list>li .v_icon{
    position: absolute;
    width: 71px; height: 25px;
    box-sizing: border-box;
    color: #fff;
    border-radius: 20px;
    font-size: 13px;
    text-align: center;
    line-height: 25px;
    font-weight: 500;
    top: 29px; left: 28px;
}
.sec01 .ana_list>li .back_r{ background: #e83a40;}
.sec01 .ana_list>li .back_b{ background: #292929;}

.sec01 .ana_list>li .txt{
    position: absolute;
    top: 100px; left: 28px;
}
.sec01 .ana_list>li .txt>p{
    width: 185px; height: 48px;
    font-size: 17px;
    color: #555;
    font-weight: 500;
    line-height: 23px;
    display:-webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow:hidden;
    text-overflow:ellipsis;
}
.sec01 .ana_list>li .txt a{ margin-top: 8px;}
.sec01 .ana_list>li .txt a p{
    font-size: 24px;
    color: #222;
    font-weight: 800;
    letter-spacing: -1.5px;
    display: inline-block;
    line-height: 24px;
}
.sec01 .ana_list>li .txt a img{
    line-height: 24px;
    display: inline-block;
    margin-left: 5px;
}

.sec01 .ana_list>li .a_img{
    width: 230px;
    position: absolute;
    top: 15px; right: -25px;
}

.sec01 .ana_list>li .bot_btns{
    position: absolute;
    bottom: -1px; left: -1px;
    background: #292929;
    width: 375px;
}
.sec01 .ana_list>li .bot_btns:after{
    content: "";
    display: block;
    clear: both;
}
.sec01 .ana_list>li .bot_btns li{
    float: left;
    width: 33.3333%;
    text-align: center;
}
.sec01 .ana_list>li .bot_btns li a{
    padding: 15px 0 15px;
    position: relative;
}
.sec01 .ana_list>li .bot_btns li a img{
    height: 16px;
    display: inline-block;
    position: relative;
    top: 1.5px;
    margin-right: 12px;
}
.sec01 .ana_list>li .bot_btns li a p{
    display: inline-block;
    color: #fff;
    font-weight: 500;
    font-size: 15px;
    line-height: 16px;
}
.sec01 .ana_list>li .bot_btns li a span{
    display: block;
    width: 1px; height: 11px;
    background: #545454;
    box-sizing: border-box;
    position: absolute;
    top: 20px; right: 0;
}

/* sec02 - 아카데미 */
.sec02 .list_gubun, .sec04 .list_gubun{ margin-bottom: 17px;}
.sec02 .list_gubun:after,
.sec04 .list_gubun:after{
    content: "";
    display: block;
    clear: both;
}
.sec02 .list_gubun a,
.sec04 .list_gubun a{
    float: left;
    margin-right: 30px;
    font-size: 20px;
}
.sec02 .list_gubun a.on, .sec04 .list_gubun a.on{ font-weight: 700;}

.sec02 .vod_list:after{
    content: "";
    display: block;
    clear: both;
}
.sec02 .vod_list>li{
    width: 375px; height: 364px;
    box-sizing: border-box;
    border: 1px solid #d1d1d1;
    border-radius: 10px;
    margin-right: 37px;
    overflow: hidden;
    float: left;
}
.sec02 .vod_list>li:nth-child(3){margin-right: 0px;}
.sec02 .vod_list>li .top{
    width: 100%; height: 210px;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
}
.sec02 .vod_list>li .top .play{
    position: absolute;
    top: 54px; left: 134px;
    z-index: 10;
}
.sec02 .vod_list>li .top .bg{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}

.sec02 .vod_list>li .bot{
    padding: 13px 14px;
}
.sec02 .vod_list>li .bot .time{
    font-size: 14px;
    color: #888;
    text-align: right;
}
.sec02 .vod_list>li .bot .txt{
    margin-top: 7px;
}
.sec02 .vod_list>li .bot .txt ul{
    display: table;
    margin: 0 auto 0 auto;
}
.sec02 .vod_list>li .bot .txt ul:after{
    content: "";
    display: block;
    clear: both;
}
.sec02 .vod_list>li .bot .txt ul li{
    width: 43px; height: 21px;
    box-sizing: border-box;
    border: 1px solid #2d2d2d;
    border-radius: 2px;
    float: left;
    font-size: 13px;
    text-align: center;
    line-height: 18px;
    font-weight: 500;
    margin-right: 5px;
}
.sec02 .vod_list>li .bot .txt ul li:last-child{ margin-right: 0px;}
.sec02 .vod_list>li .bot .txt ul li.back{
    background: #2d2d2d;
    color: #fff;
    font-weight: 400;
}
.sec02 .vod_list>li .bot .txt .tit{
    font-size: 26px;
    font-weight: bold;
    letter-spacing: -1.5px;
    width: 100%;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    margin: 13px 0;
}
.sec02 .vod_list>li .bot .txt .name{
    color: #4f4f4f;
    font-size: 17px;
    text-align: center;
    letter-spacing: -0.2px;
}
.sec02 .vod_list>li .bot .txt .name img{
    margin-left: 3px;
}

/* sec03 - 수익률,무료체험 */
.sec03{}
.sec03:after{
    content: "";
    display: block;
    clear: both;
}
.sec03 .suik{
    width: 601px;
    box-sizing: border-box;
    float: left;
}
.sec03 .suik .s_list{
    border: 1px solid #222;
    border-width: 1px 0 1px 0;
}
.sec03 .suik .s_list li{
    border-bottom: 1px solid #d1d1d1;
    padding: 24px 0;
}
.sec03 .suik .s_list li:after{
    content: "";
    display: block;
    clear: both;
}
.sec03 .suik .s_list li:last-child{ border-bottom: 0px;}
.sec03 .suik .s_list li>p{ float: left; box-sizing: border-box; line-height: 25px;}
.sec03 .suik .s_list li .p1{
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -1px;
    width: 153px;
    text-align: center;
}
.sec03 .suik .s_list li .p2{
    width: 197px;
    padding-left: 10px;
    font-size: 20px;
    letter-spacing: -1px;
}
.sec03 .suik .s_list li .p3{
    width: 129px;
    color: #e83a40;
    font-size: 25px;
    font-weight: 400
}
.sec03 .suik .s_list li .p4{
    width: 129px;
    color: #1946ef;
    font-size: 25px;
    font-weight: 400
}
.sec03 .suik .s_list li .p3 span,
.sec03 .suik .s_list li .p4 span{
    font-size: 19px;
    margin-right: 5px;
    display: inline-block;
}
.sec03 .suik .s_list li .day{
    display: table;
    margin: 0 auto 0 auto;
    position: relative;
    top: -3px;
}
.sec03 .suik .s_list li .day p{
    font-size: 13px;
    color: #666;
    letter-spacing: 0;
}
.sec03 .suik .s_list li .day p:nth-child(1){ margin-bottom: 3px;}

.sec03 .vip_bn{
    float: right;
}

.sec03 .vip_bn .box{
    width: 560px; height: 390px;
    box-sizing: border-box;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.sec03 .vip_bn .box>ul{
    position: absolute;
    bottom: 63px; left: 43px;
}
.sec03 .vip_bn .box>ul:after{
    content: "";
    display: block;
    clear: both;
}
.sec03 .vip_bn .box>ul li{
    float: left;
}
.sec03 .vip_bn .box>ul li input{
    border: 1px solid #42302a;
    color: #97876e;
    width: 164px; height: 32px;
    box-sizing: border-box;
    margin-right: 5px;
}
.sec03 .vip_bn .box>ul li input::placeholder{
    color: #97876e;
}

.sec03 .vip_bn .box .check{
    position: absolute;
    bottom: 35px; left: 42px;
}
.sec03 .vip_bn .box .check a{
    display: inline-block;
    position: relative;
    top: 1px;
}
.sec03 .vip_bn .box .check p{
    display: inline-block;
    color: #616161;
    font-size: 13px;
    margin-left: 6px;
}

/* 종목뉴스 */
.sec04{
    background: #fdf8f8; 
    padding-bottom: 60px; 
    margin-top: 60px;
}
.sec04:after{
    content: "";
    display: block;
    clear: both;
}
.sec04 .news{
    width: 855px;
    float: left;
}
.sec04 .news{}
.sec04 .news .img_news{padding-bottom: 30px;}
.sec04 .news .img_news, .sec04 .news .txt_news{ width: 810px;}
.sec04 .news .img_news:after{
    content: "";
    display: block;
    clear: both;
}

.sec04 .news .img_news>p{float: left; border: 1px solid #eee; width: 267px; height: 180px; box-sizing: border-box; overflow: hidden; background-color: #fff !important;}
/**/
.sec04 .news .img_news .img_box {float: left; border:1px solid #eee; background-color: #fff; width: 267px; height: 180px; box-sizing: border-box; overflow: hidden; position: relative; display: flex; align-items: center; margin-top: 0px;}
.sec04 .news .img_news .img_box img {position:sticky; top:-5%; left: 0; max-width: 100%; height: auto;}
/**/
.sec04 .news .img_news>div{
    margin-top: 15px;
    float: right;
    width: 515px;
}
.sec04 .news .img_news>div .p1,
.sec04 .news .txt_news li .p1 a{
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -1.5px;
    width: 100%;
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 10px;
    line-height: 30px;
}
.sec04 .news .img_news>div .p1 span,
.sec04 .news .txt_news li .p1 span{
    display: inline-block;
    height: 25px;
    box-sizing: border-box;
    border: 1px solid #e94449;
    font-size: 13px;
    text-align: center;
    line-height: 24px;
    padding: 0 10px;
    background: #fff;
    color: #e94449;
    letter-spacing: -0.5px;
    font-weight: 400;
    position: relative;
    top: -2px;
}
.sec04 .news .img_news>div .p1 span.back,
.sec04 .news .txt_news li .p1 span.back{
    background: #e94449;
    color: #fff;
}

.sec04 .news .img_news>div .p2{
    font-size: 15px;
    color: #777;
    line-height: 23px;
    height: 70px;
    display:-webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow:hidden;
    text-overflow:ellipsis;
    margin-bottom: 20px;
}
.sec04 .news .img_news .info:after,
.sec04 .news .txt_news .info:after{
    content: "";
    display: block;
    clear: both;
}
.sec04 .news .img_news .info p,
.sec04 .news .txt_news .info p{
    float: left;
    font-size: 13px;
    color: #999;
}
.sec04 .news .img_news .info ul,
.sec04 .news .txt_news .info ul{ float: right;}

.sec04 .news .img_news .info ul li,
.sec04 .news .txt_news .info ul li{
    float: left;
    color: #e83a40;
    font-size: 13px;
    margin-left: 10px;
}
.sec04 .news .txt_news{
    border-top : 1px solid #e8e8e8;
}
.sec04 .news .border{
    border-bottom : 1px solid #e8e8e8;
}
.sec04 .news .txt_news:after{
    content: "";
    display: block;
    clear: both;
}
.sec04 .news .txt_news>li{
    padding: 30px 0 30px 0;
    float: left;
    width: 356px;
}

.sec04 .news .txt_news li:nth-child(2),
.sec04 .news .txt_news li:nth-child(4){ float: right!important;}

.sec04 .line{
    width: 1px; height: 470px;
    background: #e8e8e8;
    float: left;
    margin-top: 140px;
}

/* 유튜브 */
.sec04 .youtube{
    float: right;
    width: 300px; 
}
.sec04 .youtube ul{}
.sec04 .youtube ul li{ margin-bottom: 20px;}
.sec04 .youtube ul li:last-child{ margin-bottom: 0px;}
.sec04 .youtube ul li .vod{
    width: 300px; height: 170px;
    box-sizing: border-box;
    border-radius: 10px;
    overflow: hidden;
}
.sec04 .youtube ul li .p1{
	height: 19px; width: 300px;
    margin: 15px 0 10px 0;
    font-size: 17px;
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;    
}
.sec04 .youtube ul li .p2{
    font-size: 13px;
    color: #999;
}

/* 정보 */
.sec05{ margin: 85px auto 60px auto;}

.sec05 ul{}
.sec05 ul:after{
    content: "";
    display: block;
    clear: both;
}
.sec05 ul li{
    float: left;
    box-sizing: border-box;
    padding-right: 56px;
}
.sec05 ul li:last-child{ padding-right: 0px;}
.sec05 ul li img{
    float: left;
    margin-top: 42px;
}
.sec05 ul li div{
    float: left;
    margin-left: 32px;
}
.sec05 ul li div .p1{ font-size: 15px;}
.sec05 ul li div .p2{
    font-size: 30px;
    font-weight: 500;
    color: #000;
    margin: 29px 0 19px 0;
}
.sec05 ul li div .p3{
    font-size: 14px;
    color: #666;
    letter-spacing: 0px;
}
.sec05 ul li div .f26{ font-size: 26px;}
.sec05 ul li div .p4{
    font-size: 17px;
    color: #000;
    font-weight: 500;
    margin-top: 29px;
    line-height: 20px;
}




























